Audio CD Ripper AudioCDRipperOCX.OCX ActiveX Control Denial of Service Vulnerability

Bugtraq ID: 23900
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: May 09 2007 12:00AM
Updated: May 10 2007 01:19AM
Credit: Michal Bucko is credited with the discovery of this vulnerability.
Vulnerable: Audio CD Tools Audio CD Ripper OCX 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus